"Couldn't load Xpcom"

61 views
Skip to first unread message

Nayosis

unread,
Aug 26, 2011, 10:00:04 AM8/26/11
to webian
Hi all,

I have a problem. An error message appear at running Webian Shell on
Debian.
"Couldn't load xpcom"
Any idea?

Thanks a lot !
Nayosis

Sam Black

unread,
Aug 26, 2011, 10:02:40 AM8/26/11
to web...@googlegroups.com
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

Are you using 32bit or 64bit Debian?
This error occurs when there are missing packages (such as dbus-glib,
libgtk2-common) so have you installed them?

- --
Thanks,

Sam
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.17 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk5Xp4AACgkQHLRhmt89eyKgHgCfa4PS2OIJsOesOO52pjyk+L1y
9JwAn2GEnJY7lExWpVenfs3ihFS8yAii
=y6jy
-----END PGP SIGNATURE-----

Nayosis

unread,
Aug 26, 2011, 10:25:11 AM8/26/11
to web...@googlegroups.com
It was missing libdbus-glib-1-2
After installation it works!
Thanks a lot! 
--
DURAND Pierre
Reply all
Reply to author
Forward
0 new messages